CREATE TABLE [test].[PL_S10PatrimonioFinanziario] (
	[ProcedureName] varchar(43) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[BANCA] varchar(15) NOT NULL,
	[ORDINAMENTO] smallint NULL,
	[AssetClassId] varchar(50) NOT NULL,
	[AssetClassName] varchar(128) NULL,
	[Controvalore] decimal(19,5) NULL,
	[Percentuale] decimal(19,5) NULL,
	[Totale] decimal(19,5) NULL
)
GO